<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="12dp"
    android:viewportWidth="18"
    android:viewportHeight="12">

    <path
        android:fillColor="#ffffff"
        android:pathData="M18 5H3.83L7.41 1.41L6 0L0 6L6 12L7.41 10.59L3.83 7H18V5Z" />
</vector>